function tbxStruct = demos
%DEMOS	Return demo information to the MATLAB Demo.

if nargout==0, demo toolbox; return; end

tbxStruct.Name='Idtool';
tbxStruct.Type='toolbox';
tbxStruct.Help={ ...
    ' The IDTOOL Toolbox is a collection of MATLAB/SIMULINK'
    ' functions/blocks for use in the identification of dynamical'
    ' systems. '
    ' '
    ' Identification Toolbox '
    ' Version 2.1   30-March-2004 '
    ' Department of Information Engineering and Process Control '
    ' Faculty of Chemical and Food Technology '
    ' Slovak University of Technology in Bratislava '
    ' Copyright (c) 2000-2004 by the Identification Toolbox Team '
    ' Lubos Cirka and Miroslav Fikar '
  };
tbxStruct.DemoList={...
    'Demo - Continuous Identification (SISO)', 'id_demo1','';
    'Demo - Discrete Identification (SISO)', 'id_demo2','';
    'Demo - Continuous Identification (MIMO)', 'id_demo3','';
    'Tutorial - Discrete Identification 1/0', 'tutor20','';
    'Tutorial - Discrete Identification 1/1', 'tutor21','';
    'Tutorial - Continuous Identification 2/0', 'tutor20','';
    'Tutorial - Continuous Identification 2/1', 'tutor21','';
    };