% Identification Toolbox
% Version 3   30-March-2004
% Department of Information Engineering and Process Control, 
% Faculty of Chemical and Food Technology, 
% Slovak University of Technology in Bratislava
% Copyright (c) 2000-2004 by the Identification Toolbox Team
% Lubos Cirka and Miroslav Fikar
%
%   
% LDDIF
%   lddif_s     - Lddif (+ Bittanti's corrections).
%
% Filters - data
%   data_id1    - State-space realisation of continuous filters
%   data_id2    - State-space realisation of discrete filters
% 
% Demos - demo library
%   id_demo1    - Demo identification of a continuous-time system (SISO)
%   id_demo2    - Demo identification of a discrete-time system (SISO)
%   id_demo3    - Demo identification of a continuous-time system (MIMO)
%
% Tutorial
%   tutor10,11  - Simulations used in tutorial for discrete-time identification
%   tutor20,21  - Simulations used in tutorial for continuous-time identification
% 
% Simulink
%   idtool      - Library of identification blocks
%   slblocks    - Define the block library for a specific Toolbox or Blockset
